RRAMS PWD - Mobile Application - Bug #763

unexpected error
27/06/2024 11:38 AM - Sandhya Yarlagadda

Status: Ready for Prod Start date: 27/06/2024
Priority: Normal Due date:

Assignee: Jyoshna Behara % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

unexpected error occurs while logging into the application by using a WIFI connection

android version -fun touch 14

History

#1 - 28/06/2024 03:00 AM - Jyoshna Behara

- Status changed from New to In Progress

#2 - 23/07/2024 12:01 AM - Jyoshna Behara

- Status changed from In Progress to Ready for Prod
